=== debian/control ===
Source: ktp-send-file
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 8),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.7.1),
 kdelibs5-dev (>= 4:4.7),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.3.0)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-send-file

Package: kde-telepathy-send-file
Architecture: any
Depends: kde-telepathy-filetransfer-handler (>= 0.2),
 kde-telepathy-data (>= 0.2),
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: dolphin | konqueror, kde-telepathy
Description: KDE Telepathy dolphin/konqueror integration plugin
 This package provides a dolphin/konqueror plugin that allows you
 to easily send files to your contacts from a context menu action.
 .
 This package is not meant to be used standalone. It is recommended
 to install the telepathy-kde metapackage instead.

Package: kde-telepathy-send-file-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-send-file (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy dolphin/konqueror integration plugin - debug symbols
 This package provides the debug symbols for the KDE Telepathy send file
 plugin.
