=== debian/control ===
Source: ktp-send-file
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.9.0),
 kdelibs5-dev (>= 4:4.7),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.4.0)
Standards-Version: 3.9.3
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-send-file
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-send-file.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-send-file.git

Package: kde-telepathy-send-file
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.4)
Recommends: dolphin | konqueror, kde-telepathy
Description: KDE Telepathy dolphin/konqueror integration plugin
 This package provides a dolphin/konqueror plugin that allows you
 to easily send files to your contacts from a context menu action.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-telepathy-send-file-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-telepathy-send-file (= ${binary:Version}), ${misc:Depends}
Description: KDE Telepathy dolphin/konqueror integration plugin - debug symbols
 This package provides the debug symbols for the KDE Telepathy send file
 plugin.
