## ktp-send-file 0.8.0

=== debian/changelog ===
ktp-send-file (0.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1297351)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 15:27:12 +0200

ktp-send-file (0.7.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:15:15 +0100

ktp-send-file (0.7.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 29 Jan 2014 19:47:09 +0100

ktp-send-file (0.7.0-0ubuntu2) trusty; urgency=low

  * Move dolphin and konqueror to Enhances instead of Recommends
    since it makes more sense. Change approved by upstream maintainer.

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 28 Nov 2013 18:23:02 +0100

ktp-send-file (0.7.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 29 Oct 2013 12:47:35 +0100
