=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ktp-send-file
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
 Build-Depends: debhelper (>= 9),
  pkg-kde-tools (>= 0.9),
  libtelepathy-qt4-dev (>= 0.9.3),
  kdelibs5-dev (>= 4:4.7),
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.6.3)
+ libktpcommoninternalsprivate-dev (>= 0.8.0)
 Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-send-file
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-send-file.git
@@ -17,7 +18,8 @@
 Package: kde-telepathy-send-file
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.6.2)
-Recommends: dolphin | konqueror, kde-telepathy
+Recommends: kde-telepathy
+Enhances: dolphin, konqueror
 Description: KDE Telepathy dolphin/konqueror integration plugin
  This package provides a dolphin/konqueror plugin that allows you
  to easily send files to your contacts from a context menu action.
