=== debian/changelog ===
ktp-send-file (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.5. No changes needed.
  * Update ktp-common-interals and kde-telepathy-data dependencies to 0.8.1
  * Remove fix-send-file.patch merged upstream
  * Update debian/copyright

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 21:06:15 -0700

ktp-send-file (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Bump ktp-common-internals and kde-telepath-data dependencies to 0.7.0
  * add fix-send-file.patch.
  * Change Recommends: dolphin | konqueror to Enhances: dolphin, konqueror

 -- Diane Trout <diane@ghic.org>  Tue, 29 Oct 2013 22:25:07 -0700
