=== debian/changelog ===
ktp-send-file (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 23:24:50 -0800

ktp-send-file (15.08.2-1) unstable; urgency=medium

  * Apply homepage update patch from Matthew Cope
  * Update watch file for KTp's move to Applications
  * New upstream release.
  * Update build-depends for move to KF5 and rename of
    libktpcommoninternalsprivate-dev to libktp-dev
  * Update copyright file, remove po/* block
  * Use dhmk from pkg-kde-tools to build ktp.
    - Change maintainer to debian-qt-kde
    - Update debian/rules
    - Update paths for new KF5 locations.
  * Add KDE's unstable download url to watch file

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:59:40 -0800

ktp-send-file (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update libktpcommoninternalsprivate-dev build-dep to 0.9.0
  * Update copyright file
  * Update Standards-Version to 3.9.6. No changes needed.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 20:11:19 -0700
